<?php
include('../../include/common.inc.php');
session_start();
!$_userid && (!isset($_SESSION['admin_id']) || !$_SESSION['admin_id']) && exit('浏览权限不足!');
if($_userid)
	{
		$userid=$_userid;
	}
	
	if(isset($_SESSION['admin_id']) && $_SESSION['admin_id'])
	{
		$userid=$_SESSION['admin_id'];
	}
$userpath=retengcms_md5($userid).'/image';

//文件保存目录路径
$savedir='data/attached/';
$save_path = RETENG_ROOT. 'data/attached/'.$userpath;
//文件保存目录URL
$save_url =  RETENG_PATH.'data/attached/'.$userpath;	


return array(

    //图片上传允许的存储目录
    'imageSavePath' => array (
       $save_url
    )

);
